body {
  background-color: #f9ebde;
  font-family: "Lucida Sans", sans-serif;
}

.container {
  background: #815854;
  color: black;
  max-width: 600px;
  margin: 50px auto;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
  border: 1px solid #19140c;
}

a {
  color: black;
}

h1 {
  text-align: center;
  font-weight: bolder;
  font-size: 38px;
}

select {
  display: block;
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  font-size: 15px;
  background: #f9ebde;
}

h2 {
  font-size: 28px;
  margin-bottom: 0;
}

.city {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dashed #d3d3d3;
  margin-top: 20px;
}

.city:last-child {
  border: none;
}

.date {
  font-size: 15px;
  opacity: 0.9;
}

.time {
  font-size: 40px;
  font-weight: bold;
}

.time small {
  font-size: 22px;
  vertical-align: middle;
}

footer {
  text-align: center;
}
